//[advanced form element Javascript]

//Project:	Fab Admin - Responsive Admin Template
//Primary use:   Used only for the advanced-form-element

$(function () {
  $.fn.datepicker.defaults.format = "dd/mm/yyyy";

  $('#fechaNacimiento').datepicker({
    format: 'dd-mm-yyyy',
  });

  $('#fecha_matr').datepicker({
    format: 'dd-mm-yyyy',
  });

  $('#fechaMatricula').datepicker({
    format: 'dd-mm-yyyy',
  });

});